Fedora 18 : xen-4.2.3-10.fc18 (2013-22312)

High Nessus Plugin ID 71247

Synopsis

The remote Fedora host is missing a security update.

Description

Lock order reversal between page_alloc_lock and mm_rwlock, Hypercalls exposed to privilege rings 1 and 2 of HVM guests, Insufficient TLB flushing in VT-d (iommu) code

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected xen package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1029111

https://bugzilla.redhat.com/show_bug.cgi?id=1029120

https://bugzilla.redhat.com/show_bug.cgi?id=1033138

http://www.nessus.org/u?bc9ba5b1

Plugin Details

Severity: High

ID: 71247

File Name: fedora_2013-22312.nasl

Version: 1.4

Type: local

Agent: unix

Published: 2013/12/08

Updated: 2020/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.9

Temporal Score: 6.9

Vector: CVSS2#AV:A/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:18

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/11/29

Reference Information

CVE: CVE-2013-4553, CVE-2013-4554, CVE-2013-6375

BID: 63830, 63931

FEDORA: 2013-22312